/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/

@media (min-width: 981px) {

    li.contact{
    display:none;
    }
}

.et_mobile_menu .menu-item-has-children>a {
    background-color: #FFFFFF;
    font-weight: 500;
}


/* CAROUSEL */


.sp-wpcp-wrapper{
    max-width:100% !important;
}


#wpcpro-wrapper .wpcp-post-carousel .wpcp-single-item .wpcp-all-captions {
    min-height: 140px;
}


#wpcpro-wrapper #sp-wp-carousel-pro-id-231552.sp-wpcp-231552 .wpcp-all-captions .sp-wpcp-read-more a {
    border-radius: 100px;
    position: absolute;
    bottom: 8px;
    left: 28%;
}

/**/


#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current{
    color: #4e7d3c!important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: co-headline, sans-serif;
  font-weight: 400;
  font-style: normal;
}


.et_pb_button{
	 font-family: co-headline, sans-serif;

}



.et_mobile_menu li a{
	font-family: co-headline, sans-serif;
	font-size:15px;
	font-weight:500;

}

#top-menu a {
    font-weight: 500;
    font-family: co-headline, sans-serif;
    letter-spacing: 0.5px;
    color: rgb(79, 79, 81);
    text-transform: uppercase;
    font-size: 14px;
}

.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - -37px);
    left: 0;
    }


.dp_regular_menu_0.et_pb_fullwidth_menu .nav>li:not(.mega-menu) ul {
    width: 250px !important;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
    padding-top: 0 !important;
}



.dp_regular_menu_0.et_pb_fullwidth_menu ul li a{
	  font-family: co-headline, sans-serif;
}

.dp_regular_menu_0.et_pb_fullwidth_menu ul li a {
    font-weight: 500;
    font-size: 15px;
    color: #4f4f51!important;
    }


.service-blurb .et_pb_blurb_container{
    padding-left:40px;
    padding-right:40px;
}

.service-blurb h4.et_pb_module_header{
    font-size: 21px!important;
    font-weight:300 !important;
}

/* Projects */

.et_portfolio_image img {
    min-height: 150px;
    max-height: 150px;
}


/* Single Project Page */

.et_main_title {
    padding-bottom: 32px;
}

.et_project_meta{
    display:none;
}

/* Sidebar */
.widgettitle{
    padding-bottom:20px;
}


.cta-para .et_pb_promo_description > div{
	padding:20px 0;
	max-width: 560px;
    margin: 0 auto;
}

.lax-overlay .et_parallax_bg{
background-blend-mode: multiply;
    background-color: rgb(78, 125, 60);
}


.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow:none;
}


/* Home slider */

.home-slide .et_pb_bg_layout_dark .et_pb_slide_content {
    max-width: 600px;
    padding-top: 20px;
    margin: 0 auto;
    padding-bottom: 20px;
}





/* Project Pages */

.project h1.entry-title{
	font-size:25px;
}



@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 7.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}